## golang-github-docker-go-events 0.0~git20160331.0.882f161

=== debian/changelog ===
golang-github-docker-go-events (0.0~git20160331.0.882f161-2) unstable; urgency=medium

  * Team upload
  * Replace golang-go with golang-any in Build-Depends, remove golang-go from
    Depends

 -- Konstantinos Margaritis <markos@debian.org>  Wed, 09 Aug 2017 17:18:40 +0300

golang-github-docker-go-events (0.0~git20160331.0.882f161-1) unstable; urgency=medium

  * Initial release (Closes: #822289)

 -- Tim Potter <tpot@hpe.com>  Fri, 18 Nov 2016 13:40:01 +1100
