## golang-github-docker-go-events 0.0~git20170721.0.9461782

=== debian/changelog ===
golang-github-docker-go-events (0.0~git20170721.0.9461782-1) unstable; urgency=medium

  * Add watch file
  * Set priority to optional
  * Bump dh-helper required version
  * Bump standards version
  * Bump compat
  * Add testuite autopkgtest-pkg-go
  * Update copyright
  * Add myself to uploaders and copyright
  * New upstream version 0.0~git20170721.0.9461782

 -- Arnaud Rebillout <arnaud.rebillout@collabora.com>  Thu, 22 Feb 2018 19:17:55 +0700
