=== debian/control ===
Source: golang-github-docker-go-events
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>,
           Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-sirupsen-logrus-dev
Standards-Version: 4.1.3
Homepage: https://github.com/docker/go-events
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-docker-go-events.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-docker-go-events.git
XS-Go-Import-Path: github.com/docker/go-events
Testsuite: autopkgtest-pkg-go

Package: golang-github-docker-go-events-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-sirupsen-logrus-dev
Description: Composable event distribution for Go
 The go-events package implements a composable event distribution
 package for Go. It was originally created to implement the
 notifications in Docker Registry 2, but is now used in other
 components of the Docker ecosystem.
