## golang-github-docker-go-events 0.0~git20190806.e31b211

=== debian/changelog ===
golang-github-docker-go-events (0.0~git20190806.e31b211-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.0~git20190806.e31b211-3.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 24 Nov 2022 22:24:47 +0000

golang-github-docker-go-events (0.0~git20190806.e31b211-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-docker-go-events-dev: Add
    Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 21:08:53 +0000

golang-github-docker-go-events (0.0~git20190806.e31b211-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 21 Aug 2021 12:13:55 +0100

golang-github-docker-go-events (0.0~git20190806.e31b211-1) unstable; urgency=medium

  * Team upload.

  [ Arnaud Rebillout ]
  * Set minimal requirement for golang-github-sirupsen-logrus-dev.

  [ Shengjing Zhu ]
  * Use uscan git mode to watch HEAD version
  * New upstream version 0.0~git20190806.e31b211
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Update debhelper compat to 12
  * Update Standards-Version to 4.5.0 (no changes)
  * Add Rules-Requires-Root

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 16 Apr 2020 11:55:19 +0800

golang-github-docker-go-events (0.0~git20170721.0.9461782-2) UNRELEASED; urgency=medium

  * Point Vcs-* urls to salsa.debian.org.

 -- Alexandre Viau <aviau@debian.org>  Mon, 02 Apr 2018 15:56:25 -0400
