=== debian/control ===
Source: golang-github-docker-go-events
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>,
           Tim Potter <tpot@hpe.com>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-sirupsen-logrus-dev (>= 1.0.2~),
Standards-Version: 4.6.1
Homepage: https://github.com/docker/go-events
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-docker-go-events
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-docker-go-events.git
XS-Go-Import-Path: github.com/docker/go-events
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-docker-go-events-dev
Architecture: all
Depends: golang-github-sirupsen-logrus-dev (>= 1.0.2~),
         ${misc:Depends},
Multi-Arch: foreign
Description: Composable event distribution for Go
 The go-events package implements a composable event distribution
 package for Go. It was originally created to implement the
 notifications in Docker Registry 2, but is now used in other
 components of the Docker ecosystem.
